Bug 182776 - post uninstall script error: No theme index file in "/usr/share/icons/hicolor"
post uninstall script error: No theme index file in "/usr/share/icons/hicolor"
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Igor Foox
Depends On:
  Show dependency treegraph
Reported: 2006-02-24 09:46 EST by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-16 03:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:46:52 EST
A bug has been found in the post uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: eclipse-platform-3.1.2-1jpp_7fc.i386
Proposed fix: PreReq: hicolor-icon-theme
Comment 1 Andrew Overholt 2006-02-24 11:10:23 EST
But this [1] says:

  "Note that no dependencies should be added for this. If gtk-update-icon-cache
is not available, there's nothing that would be needing the cache update. Not
adding the dependency on gtk-update-icon-cache (ie. gtk2 >= 2.6.0) makes it
easier to use the package (or the same specfile) on systems where it's not
available nor needed, such as older distro versions or (very) trimmed down

Comment 2 Phil Knirsch 2006-02-27 13:11:37 EST
See my comments here: https://bugzilla.redhat.com/bugzilla/process_bug.cgi#c2

Read ya, Phil
Comment 3 Andrew Overholt 2006-10-05 15:57:00 EDT
(In reply to comment #2)
> See my comments here: https://bugzilla.redhat.com/bugzilla/process_bug.cgi#c2

What's the actual bug?
Comment 4 Ben Konrath 2007-04-16 03:18:50 EDT
I'm going to close this bug since it has been in the NEEDINFO state for more
than 6 months without a response. Please re-open if this is still an issue.
Thanks, Ben

Note You need to log in before you can comment on or make changes to this bug.